
Test - Task #5178

MNDeployment # 5146 (Closed): KUBI: MNDeployment: urn:node:KUBI 2014-04-30_08:41:28

Task # 5162 (Rejected): KUBI: Testing

Task # 5163 (Rejected): KUBI DEV: Registration in environment

Task # 5174 (Rejected): KUBI DEV: Content Review

KUBI DEV: Verify Science Metadata

2014-04-30 14:42 - Roger Dahl

Status: Rejected Start date: 2014-04-30

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Tasks related to ensuring that the Science Metadata is correctly represented on the MN.

Subtasks:

Task # 5179: KUBI DEV: Verify Science Metadata content Rejected

Task # 5180: KUBI DEV: Verify Science Metadata is returned with the correct HTTP Conten... Rejected

Task # 5181: KUBI DEV: Verify that the Science Metadata is correctly processed by CNs Rejected

History

#1 - 2015-01-15 19:07 - Dave Vieglais

- Status changed from New to Rejected

- translation missing: en.field_remaining_hours set to 0
